commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "bort" <>
Subject Re: Struts 1.1
Date Fri, 21 May 2004 12:12:59 GMT
So, I guess you're asking if the newer Commons-Collections.jar is backwards
compatible with the older version?


"Sherlock, Simon" <> wrote in message
> To use the latest version of Commons with Struts 1.1?  I notice there is
> already a commons-collections.jar with Struts but it is an older version.
> on't want to use the newer version if it will affect Struts....
> Thanks, Simon
> This e-mail and any attachment is for authorised use by the intended
recipient(s) only. It may contain proprietary material, confidential
information and/or be subject to legal privilege. It should not be copied,
disclosed to, retained or used by, any other party. If you are not an
intended recipient then please promptly delete this e-mail and any
attachment and all copies and inform the sender. Thank you.

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message